@media screen and (min-width: 1200px){
div.BottomColumns.MedicalRecordsZoneTop.flex-items{
	width:720px !important;
	}
div.MyChartSignOnDiv.flex-items{
	bottom:100px !important;
	height: 645px !important;
	}
div.MedicalRecordsZonePhys.flex-items{
	bottom:680px !important;
	}
div.MedicalRecorsZonePhys2.flex-items{
	position: relative !important;
	bottom: 500px !important;
	}
div.DivPaperless{
	width:600px !important;
	}
div.inner.flex-container{
	height:1220px !important;
	}

}
@media screen and (min-width: 1025px) and (max-width: 1199px){
div.BottomColumns.MedicalRecordsZoneTop.flex-items{
	width:600px !important;
	}
div.MyChartSignOnDiv.flex-items{
	bottom:100px !important;
	left:650px !important;
	height: 655px !important;
	}
div.MedicalRecordsZonePhys.flex-items{
	bottom:690px !important;
	width:600px !important;
	height:250px !important;
	}
div.MedicalRecorsZonePhys2.flex-items{
	position: relative !important;
	bottom: 525px !important;
	}
div.DivPaperless{
	width:600px !important;
	}
div.inner.flex-container{
	height:1390px !important;
	}
}
